
ip: "132.145.61.108"
city: "London"
country: "GB"
flag: "🇬🇧"
region: "England"
latitude: "51.50853"
longitude: "-0.12574"
org: "Oracle Public Cloud"
timezone: "Europe/London"
user-agent: "Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; ClaudeBot/1.0; +claudebot@anthropic.com)"
readme: "https://github.com/Azathothas/ip.ajam.dev"